Bug 191728 - libbonoboui fail to build in Mock
Summary: libbonoboui fail to build in Mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libbonoboui   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-15 15:01 UTC by Brian Pepple
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 04:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (9.91 KB, text/plain)
2006-05-15 15:01 UTC, Brian Pepple
no flags Details
Patch to add missing BuildRequires (912 bytes, patch)
2006-05-15 18:44 UTC, Brian Pepple
no flags Details | Diff
Successful Mock build log after patch (339.93 KB, text/plain)
2006-05-15 18:44 UTC, Brian Pepple
no flags Details

Description Brian Pepple 2006-05-15 15:01:19 UTC
Description of problem: libbonoboui fail to build in Mock

I will be adding a patch for the missing BR later today.

Comment 1 Brian Pepple 2006-05-15 15:01:19 UTC
Created attachment 129070 [details]
Mock Failure Build Log

Comment 2 Brian Pepple 2006-05-15 18:44:01 UTC
Created attachment 129104 [details]
Patch to add missing BuildRequires

Comment 3 Brian Pepple 2006-05-15 18:44:24 UTC
Created attachment 129106 [details]
Successful Mock build log after patch

Comment 4 Matthias Clasen 2006-05-21 04:07:11 UTC
Fixed in 2.14.0-2


Note You need to log in before you can comment on or make changes to this bug.